You are here

Error installing RAMMap Portable 1.51

3 posts / 0 new
Last post
dcmitchellsr
Offline
Last seen: 4 years 9 months ago
Joined: 2007-11-04 09:59
Error installing RAMMap Portable 1.51

When you try to update RAMMap Portable to the latest version from the Portable Apps website (1.51), you get an error stating "The downloaded copy of RAMMap is not valid and can not be installed. Please try installing again." When I go to the Sysinternals site, the version of RAMMap that is available for download is 1.52. As such, the Portable Apps Updater fails to update this app.

Black Winner Yoshi
Black Winner Yoshi's picture
Offline
Last seen: 3 years 6 months ago
Joined: 2019-04-18 11:43
Well, I can't even install it

Well, I can't even install it because the online installer is invalid, they need to update it!

I'm Jacob (a.k.a. Black Winner Yoshi) and I'm trying to download every portable app from PortableApps.com, as well as make every possible app (i.e. freeware and especially open source apps) packaged to PortableApps.com Format.

John T. Haller
John T. Haller's picture
Offline
Last seen: 2 hours 37 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
New Version

That means a new version has been released by the publisher, sometimes without posting about it. In this case, our installer was for 1.51 and the publisher had 1.52 hosted. They don't include a version number in their download and just keep changing it. So, our installer correctly says its invalid as the hash doesn't match the one we verified and scanned with 60+ antivirus engines. An online installer has been built and is now mirroring for release shortly. You report outdated apps and follow along in the Outdated Apps Thread, found in the Development or Support sections and in a banner at the top when creating a new topic.

https://portableapps.com/development/outdated

EDIT: It's been updated

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments